.teamList {
  > :global(.pages-items) {
    display: flex;
    flex-direction: column;
    gap: var(--spacing);
  }

  h3 {
    margin: 0;
  }

  article {
    margin: 0;
  }

  article > header:only-child {
    margin-bottom: calc(-1 * var(--block-spacing-vertical));
    border-radius: var(--border-radius);
  }
}

.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
